        FUNCTION GSIVIS(X,Y)
        INTEGER*2 GSIVIS
C
        INCLUDE GCCLIP.PRM
C
C
        GSIVIS = 0
        IF (X .LT. XCM0) GSIVIS = 1
        IF (X .GT. XCM1) GSIVIS = GSIVIS + 2
        IF (Y .LT. YCM0) GSIVIS = GSIVIS + 4
        IF (Y .GT. YCM1) GSIVIS = GSIVIS + 8
        RETURN
        END
